body {
  margin: 0px 0px 0px 0px;
  color: black;
  font-family: Arial, sans-serif;
}
a{
	text-decoration: none;
	color:blue;
}
table.normal {
  border: 0px;
};

table.no_border {
  border: 0px;
}

td.no_border {
border: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-size: 14px;
height: 40px;
}

td {
padding:2px 1px;
text-align:left;
vertical-align:top;
font-size:14px;
}

table {
table-layout: fixed;
border-collapse: collapse;
background-color: WhiteSmoke;
}

thead th {
font-size: 14px;
font-weight: bold;
text-align: center;
background-color: navy;
color: white;
border-right: 1px solid silver;
position:relative;
cursor: default;
}

h1,h2,h3,h4,h5,h6{
	font-weight: 400;
	color:#595959;
}


thead td{
	border:1px solid #ddd;
	font-size:18px;
	font-weight:bold;
	color:#595959;
}
/*
td{
	padding:6px 8px;
	text-align:left;
	vertical-align:top;
}
*/
.menu{
	background: #ebeadb;
	margin: 0px 0px 6px 0px;
	border-top: 1px solid #e2decd;
	border-bottom: 1px solid #d6d2c2;
}
.menu a img,
a img{
	border:0 ;
	margin-top:3px;
}

.alert {
	display:none;
	left:380px;
	top:30px;
	position: absolute;
    padding: 12px 20px;
    color: white;
    opacity: 1;
    transition: opacity 0.6s;
	text-align:center;
}

.alert.success {background-color: #4CAF50;}/*Green*/
.alert.info {background-color: #2196F3;}/*blue*/
.alert.warning {background-color: #ff9800;}/*red*/
.linkob{
    margin-left: 5px;
    cursor: pointer;    
}
.closebtn {
    margin-left: 5px;
    color: white;
    font-weight: bold;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.cbtn{
	border: none;
    color: navy;
    padding: 5px 10px;
	margin: 10px 0px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
	cursor: pointer;
}

.cbtn-thin{
	border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
	cursor: pointer;
}

.list-table{
	border:1px solid #ccc;
}

.list-table tbody td{
	border-bottom:1px solid #ddd;
}

.upload-back {
	width:400px;
    height: 200px;
    padding: 10px;
    border: 3px #ccc dashed;
    color: #aaa;
    text-align: center;
    border-radius: 3px;
    background-color: #ededed;
}

.cbtn.comfirm{background-color: #008CBA; /* blue */}
.cbtn.default{background-color: #555555; /* Gray */}
.cbtn.warning{background-color: #f44336; /* red */}
.cbtn.detail{background-color: #4CAF50; /* green */}

/* sfp_inv_into */

.select-table,.simple{
	border:2px solid #ccc;	
}

.simple thead td{
	font-size:12px;
}

.simple td{
	border:1px solid #ccc;
	vertical-align:middle;	
	text-align:center;	
}

.tick-table td{
	border:2px solid #eee;
	vertical-align:middle;
	text-align:center;
}


.add-style-back {
	width:100%;
    height: 120px;
    padding: 46px;
    border: 3px #ccc dashed;
    color: #6b6b6b;
    text-align: center;
    border-radius: 3px;
    background-color: #ededed;
	font-size:16px;
}

.hightlight-text {
    font-weight: bold;
	color:blue;
}

.input-style-back {
	width:100%;
    height: 120px;
    padding: 46px;
    border: 3px #ccc dashed;
    color: #6b6b6b;
    border-radius: 3px;
    background-color: #ededed;
	font-size:16px;
}

.select-style-form {
	left:32px;
	width:1080px;
    height: 520px;
    padding: 20px;
    border: 3px #ccc solid;
	color: #595959;
    border-radius: 3px;
    background-color: #f3f8f8;
	font-size:18px;
	position: absolute;
	display:none;
}

#detail-form {
	left:10px;
	width:940px;
    height: 320px;
    padding: 20px;
    border: 3px #ccc solid;
	color: #595959;
    border-radius: 3px;
    background-color: #f3f8f8;
	font-size:18px;
	position: absolute;
	display:none;
	left:60px;
	top:80px;
}


.big{
	padding: 6px 14px;
	margin: 12px 0px;
	font-size: 14px;
}

textarea{
	width:98%;
	height:250px;
	font-size:11px;
}
#textarea_notes {
margin-left: 10px;
padding: 2px 5px 2px 2px;
font-size: 11px;
border-left: 1px solid silver;
border-bottom: 1px solid silver;
background: green;
}

.tick-wrap {
	position: relative;
}

.ticked{
	background:url('/new_icons/tick.gif') 0 0 no-repeat;
	position:absolute;
	width:32px;
	height:32px;
	top:0;
	right:0;
}

.td-active{
	background-color:#f3f8f8;
}

.style-span{
	margin-top:6px;
	color: #595959;
	font-size:16px;
}

#sel_custdiv_div{
	display:none;
}


.pager{
	width:1000px;
	text-align:center;
	color:#595959;
}



tfoot.tr {
background-color: navy;
}

.tbl_td_head2 {
  text-align: center;
  color: Yellow;
  border: 1px solid Silver;
  background: Navy;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.tbl_td_head {
  text-align: center;
  color: White;
  border: 1px solid Silver;
  background: Navy;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.tbl_td {
  border: 1px solid Silver;
  background: WhiteSmoke;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_td_view {
  border: 1px solid Silver;
  background: #CFECEC;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_td_g_edit {
  border: 1px solid Silver;
  background: OldLace;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_td_a_edit {
  border: 1px solid Silver;
  background: Lavender;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

 
.tbl_td_center {
  text-align: center;
  border: 1px solid Silver;
  background: WhiteSmoke;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_grid_big {
  border: 0px solid Silver;
  background: WhiteSmoke;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_grid_read {
  border: 0px solid Silver;
  background: PowderBlue;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_grid {
  border: 0px solid Silver;
  background: WhiteSmoke;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_g_grid {
  border: 0px solid Silver;
  background: OldLace;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_a_grid {
  border: 0px solid Silver;
  background: Lavender;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_c_grid {
  border: 0px solid Silver;
  background: #EBD6D6;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 11px;
   color:blue;
}

.tbl_td_c_edit {
  border: 1px solid Silver;
  background: #EBD6D6;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 11px;
}
/* header*/
.tbl_grid_bold {
  border: 0px solid Silver;
  background:  Lavender;
  margin-bottom: 0px;
  cursor: default;
  font-weight: bold;
  font-family: 細明體;  
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
  text-align: right;
}

/* header*/
.tbl_grid_bold2 {
  border: 0px solid Silver;
  background:  #ececfb;
  margin-bottom: 0px;
  cursor: default;
  font-weight: bold;
  font-family: 細明體;  
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
  text-align: right;
}
.tbl_grid_edit {
  border: 0px solid LightCyan;
  background: LightCyan;
  margin-bottom: 0px;
  cursor: text;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_grid_modified {
  border: 0px solid LightCyan;
  font-weight: bold;
  color: #0066CC;
  background: LightCyan;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_g_grid_modified {
  border: 0px solid LightCyan;
  font-weight: bold;
  color: #0066CC;
  background: OldLace;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_a_grid_modified {
  border: 0px solid LightCyan;
  font-weight: bold;
  color: #0066CC;
  background: Lavender;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}


b {
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

a {
  color: Magenta;
}

select.select_only {
  margin: 0px 0px 0px 0px;
  border: solid 0px #B0B0B0;
  background: #ECECEC;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
  padding: 0px;
}

select.select_edit {
  margin: 0px 0px 0px 0px;
  border: solid 0px #B0B0B0;
  background: #ECECEC;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
  padding: 0px;
}

select.select_g_edit {
  margin: 0px 0px 0px 0px;
  border: solid 0px #B0B0B0;
  background: OldLace;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
  padding: 0px;
}

select.select_a_edit {
  margin: 0px 0px 0px 0px;
  border: solid 0px #B0B0B0;
  background: Lavender;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
  padding: 0px;
}


select.select_modified {
  margin: 0px 0px 0px 0px;
  border: solid 0px #B0B0B0;
  background: yellow;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #0066CC;
  padding: 0px;
}

select.select_g_modified {
  margin: 0px 0px 0px 0px;
  border: solid 0px #B0B0B0;
  background: OldLace;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #0066CC;
  padding: 0px;
}

select.select_a_modified {
  margin: 0px 0px 0px 0px;
  border: solid 0px #B0B0B0;
  background: Lavender;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #0066CC;
  padding: 0px;
}

textarea.txt_edit {
margin: 0px 0px 0px 0px;
padding: 2px 5px 2px 2px;
font-size: 12px;
font-family: 細明體;
border-left: 1px solid silver;
border-bottom: 1px solid silver;
background: White;
} 
  
textarea.txt_modified {
margin: 0px 0px 0px 0px;
padding: 2px 5px 2px 2px;
font-size: 12px;
font-family: 細明體;
font-weight: bold;
border-left: 1px solid silver;
border-bottom: 1px solid silver;
background: #ECECEC;
color: #0066CC;
}
/*表單標題*/	
.companyname{
font-size:16pt;
font-weight: bold;
font-family: 細明體;
word-break:break-all;
text-align:center;
color:gray;
}
.companyadd{
font-size:10pt;
word-break:break-all;
text-align:center;
color:gray;
}
.signtitle{
font-size:12pt;
word-break:break-all;
text-align:left;
color:#0066CC;
}
.signrecord-table td{
	border:2px solid #eee;
	vertical-align:middle;
	text-align:left;	
	background: #ECECEC;
	color:gray;
}

/*單一表單定義*/
/*po_apply_detail */
.po_apply_detail thead td{
	font-size:12px;
	text-align:center;
}

.po_apply_detail td{
	border:1px solid #ccc;
	vertical-align:middle;
	/*font-family: 細明體;	*/
	font-size: 12px;	
	text-align:left;	        	
    border-radius: 3px;    
}
/*列印/檢視時資料置中*/
.po_apply_detail_print thead td{
	font-size:12px;
	text-align:center;
}

.po_apply_detail_print tbody td{
	border:1px solid #ccc;
	vertical-align:middle;
	/*font-family: 細明體;	*/
	font-size: 12px;	
	text-align:center;	        	
    border-radius: 3px;    
}

.po_taxtarea {
  text-align: center;
  border: 1px solid Silver;
  background: WhiteSmoke;
  margin-bottom: 0px;
  cursor: default;
  font-family:細明體;
  font-size: 12px;
}

/* 首面的符辦清單 */
.todo_list tbody td{
    border: 1px solid Silver;
	text-align:center;
	padding:2px;
	font-size:14px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}

.todo_list thead td{
	background:#386dc1;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}
.todo_list_frame {
border:1px solid yello;
padding:3px;
}
.formtitle{
	font-weight: bold;
	color:#B27400;
	text-align:left;
	padding-left:50;
}

.tbl_td_g_editd {
  border: 1px solid Silver;
  background: #EBEBFF;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 12px;
}

.tbl_grid_modified_d {
  border: 0px solid LightCyan;
  font-weight: bold;
  color: #0066CC;
  background: Wheat;
  margin-bottom: 0px;
  cursor: default;
  font-family: Verdana, Arial, helvetica, sans-serif;
  font-size: 11px;
}
.todo_list tbody td{
    border: 1px solid Silver;
	text-align:center;
	padding:2px;
	font-size:14px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}

.todo_list thead td{
	background:#386dc1;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}
.todo_list_frame {
border:1px solid yello;
padding:3px;
}
.todo_list2 tbody td{
    border: 1px solid Silver;
	text-align:center;
	padding:2px;
	font-size:14px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}
.todo_list2 thead td{
	background:#ffdfbf;
	text-align:center;
	color:#757584;
	font-size:14px;
	font-family: Verdana, Arial, helvetica, sans-serif;
}
/*暫時沒用*/

.msg{
	display:none;
	position: absolute;
	left:50px;
	top:80px;
	background-color: #008CBA;
}

div.load_div {
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;
        position: absolute;
        display: block;
        opacity: 0.7;
        background-color: #fff;
        z-index: 99;
        text-align: center;
        display : none;
}
div.load_div2{
        position: absolute;
        left: 40%;
        z-index: 100;
}

div#search_div {
  display: none;
  position: absolute;
  border: 1px 1px 1px 1px dashed;
  width: 800px;
  height: 450px;
  top: 50px;
  left: 50px;
  background: Azure;
  z-index: 100;
}
.btn-blue {
    background-color: #008CBA; /* Blue */
    border: none;
    color: white;    
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}
.btn-green {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;    
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}
.btn-red {
    background-color:#f44336;; /* Red */
    border: none;
    color: white;    
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}
